		.hidden{display:none !important;}

		ul.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
		ul.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; background-position: center; }
		ul.rslides li:first-child { position: relative; display: block; float: left; }
		ul.rslides img { display: block; max-width: 100%; border: 0; margin: 0 auto; }


		.listing .listingThumb{background-size:cover;}

		/* one item */
		.listing:first-child:nth-last-child(1) {
		/* -or- li:only-child { */
			width: 100% !important;
		}

		/* two items */
		.listing:first-child:nth-last-child(2),
		.listing:first-child:nth-last-child(2) ~ .listing {
			width: 50% !important;
		}

		/* three items */
		.listing:first-child:nth-last-child(3),
		.listing:first-child:nth-last-child(3) ~ .listing {
			width: 33.3333% !important;
		}

		/* four items */
		.listing:first-child:nth-last-child(4),
		.listing:first-child:nth-last-child(4) ~ .listing {
			width: 50% !important;
		}
		@media only screen and (max-width: 500px){
			/* one item */
			.listing:first-child:nth-last-child(1) {
			/* -or- li:only-child { */
				width: 100% !important;
			}

			/* two items */
			.listing:first-child:nth-last-child(2),
			.listing:first-child:nth-last-child(2) ~ .listing {
				width: 100% !important;
			}

			/* three items */
			.listing:first-child:nth-last-child(3),
			.listing:first-child:nth-last-child(3) ~ .listing {
				width: 100% !important;
			}

			/* four items */
			.listing:first-child:nth-last-child(4),
			.listing:first-child:nth-last-child(4) ~ .listing {
				width: 100% !important;
			}
		}

		form fieldset div.formfields .magicradio { -ms-box-orient: horizontal;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -moz-flex;display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
		form fieldset div.formfields .magicradio label { background-color:#ccc; margin:0.2em; padding: 0.3em .5em; cursor:pointer; display: flex; justify-content: center; align-items: center; align-content: center;}
		form fieldset div.formfields .magicradio label:hover{ background-color:#eee; }
		form fieldset div.formfields .magicradio label:before{content: '\f096';font-family: fontawesome;display: inline-block;padding-right: 5px;width:1em;}
		form fieldset div.formfields .magicradio input[type=radio],form fieldset div.formfields .magicradio input[type=checkbox] { display:none; }
		form fieldset div.formfields .magicradio input[type=radio]:checked + label {background-color: #419b41;color: white;}
		form fieldset div.formfields .magicradio input[type=radio]:checked + label:before {content: '\f046';font-family: fontawesome;}
		form fieldset div.formfields .magicradio input[type=checkbox]:checked + label {background-color: #419b41;color: white;}
		form fieldset div.formfields .magicradio input[type=checkbox]:checked + label:before {content: '\f046';font-family: fontawesome;}

		form fieldset div.formfields .magicradio label[data-component*="lunch"]:before,
		form fieldset div.formfields .magicradio input[type=radio]:checked + label[data-component*="lunch"]:before,
		form fieldset div.formfields .magicradio label[data-component*="meal"]:before,
		form fieldset div.formfields .magicradio input[type=radio]:checked + label[data-component*="meal"]:before{ content:'\f0f5' !important; }
		form fieldset div.formfields .magicradio label[data-component*="transportation"]:before,
		form fieldset div.formfields .magicradio input[type=radio]:checked + label[data-component*="transportation"]:before{ content:'\f207' !important; }

		form fieldset div.formfields>section>div {padding: 0.35em 0.4em;}
		form fieldset div.formfields .half {width:100%;}
		form fieldset div.formfields>section.widgetStepOne{display: flex;flex-wrap: wrap;width:100%;}
		form fieldset div.formfields>section.widgetStepOne>div{width:33.33%;}
		form fieldset div.formfields>section.widgetStepOne input{width: 100%;max-width: 100%;min-width: 10%;}
		form fieldset div.formfields>section{position:relative;width:100%;}
		form fieldset div.formfields>section.widgetStepTwo{ display:none;}

		.bookwidget{ position:relative;margin:0 0 1em 0;}
		.bookwidget.loading:before{    text-shadow: #fff 0px 0px 9px, #fff 0px 0px 9px; content: '\f021 ';font-family: 'fontawesome';z-index: 100;color: #128112;position: absolute;left: 50%;top: 50%;text-align: center;font-size: 2em;display: flex;justify-content: center;align-items: center;transform: rotateZ(0);animation: loadingAnim 2s linear infinite;line-height: 0;height: 1em;width: 1em;margin:-0.5em 0 0 -0.5em;}
		.bookwidget.loading:after{ content: 'Loading Your Tours'; z-index: 90; background: rgba(204, 204, 204, 0.8); position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; font-size: 1.6em; color: #128111; justify-content: center; display: flex; align-content: flex-end; align-items: flex-start; line-height: 3em; text-shadow: #fff 0px 0px 9px, #fff 0px 0px 9px; }
		.bookwidget .prodOptions, .bookwidget .prodTimes{ padding:0 .4em;}
		form fieldset div.formfields>section.widgetStepTwo>div:last-child{border-top: 2px solid #f5f0ea;}
		#contentContainer{position:relative; z-index: 20;}
		#contentContainer *{box-sizing:border-box;}

		#contentMain{ position:relative; }
		#contentContainer #contentMain.wide.contentItem{ display: -ms-grid; display: grid ;grid-gap: 10px; -ms-grid-columns:60% 40%;-ms-grid-rows: auto 1fr; grid-template-columns:60% 40%;grid-template-rows: auto 1fr; }
		.contentItem .colTitle{ width:100%; -ms-grid-row: 1; grid-row: 1; -ms-grid-column: 1; grid-column: 1; }
		#contentContainer #contentMain.wide.contentItem .cols.colA{ width: 100%; -ms-grid-row: 2; grid-row: 2; -ms-grid-column: 0; grid-column: 0; }
		#contentContainer #contentMain.wide.contentItem .cols.colB{ width: 100%; -ms-grid-column: 2; grid-column: 2; -ms-grid-row: 1; -ms-grid-row-span: 3; grid-row: 1/3; }
		/*
			#contentContainer #contentMain.wide.contentItem{
			display: flex;flex-flow: row wrap;
		}
		.contentItem .colTitle{width:100%;}
		#contentContainer #contentMain.wide.contentItem .cols.colA{
			width: 60%; order:1;
		}
		#contentContainer #contentMain.wide.contentItem .cols.colB{
			width:40%; order:2;
		}
		*/


		#contentContainer #contentMain .photo{ width:100%; height:auto; border-radius: 3px;border-radius: 4px;box-shadow: #000 2px 2px 10px -5px;}
		#contentContainer #contentMain.wide.contentItem .cols.colA ul li p{margin:0;}

		.calendar-wrapper.inactive{position:relative;}
		.calendar-wrapper.inactive:after{ content: "Please select options first"; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,.6); color: #fff; margin: 0.35em 0.4em; border-radius: 5px; display: flex; justify-content: center; align-items: center; font-weight: bold; }
		.flatpickr-calendar.inline,
		.flatpickr-calendar.inline .flatpickr-rContainer,
		.flatpickr-calendar.inline .flatpickr-days,
		.flatpickr-calendar.inline .flatpickr-days .dayContainer{ min-width:0; width:100%;max-width:100%;}
		.flatpickr-calendar.inline .flatpickr-days .flatpickr-day{ max-width:none;}
		.flatpickr-calendar.inline .flatpickr-innerContainer{ padding:1em;}
		.flatpickr-calendar.inline .flatpickr-months .flatpickr-month{ overflow:visible;}
		.flatpickr-calendar.inline .numInput.cur-year{ box-shadow:none;}
		.flatpickr-calendar.inline .flatpickr-day{ transition:background .3s ease; background: #79df79;border:1px solid #fff; border-radius:0;}
		.flatpickr-calendar.inline .flatpickr-day:hover {background: #b7ffb6;}
		.flatpickr-calendar.inline .flatpickr-day.selected{ background:green !important; }
		.flatpickr-calendar.inline .flatpickr-day.disabled, .flatpickr-day.disabled:hover { background: #fff !important;}
		.flatpickr-calendar.inline .flatpickr-day.today{ box-shadow:inset 0 0 0px 2px #03a500;}
		.flatpickr-day.today:hover, .flatpickr-day.today:focus {color: green;}
		.flatpickr-calendar.inline .flatpickr-day.flatpickr-disabled{ background:#f4f4f4;}
		.flatpickr-calendar.inline{top:0;}
		.flatpickr-current-month .flatpickr-monthDropdown-months{display:inline-block;}
		.prodPickupWrapper{ display: none;}
		.prodPickupWrapper select{}
		.submit{ width:100%;}
		.bookwidget{ background:#e6dacd; border-radius:3px;}
		.bookwidget h4{margin:1em 0 0 0;padding: 0.5em;line-height: 1em;border-top: 2px solid #f5f0ea;color: #639;}
		.bookwidget .prodPrice{margin-top:1em;font-size: 1.2em;display: flex;flex-flow: row wrap;background: #a8daa8;border-top: 2px solid #f5f0ea;align-items: center;justify-content: flex-end;}
		.bookwidget .prodPrice h4{ border: none; margin: 0; flex-grow: 1; text-align: right; text-transform: uppercase; }
		.bookwidget .prodPrice strong{ font-weight: normal; font-size: 1.5em; }
		.bookwidget .prodPrice strong:first-letter{color:green;}
		.bookwidget .prodPrice label{ padding:0 .5em 0 0}
		.checkavailButtonWrapper{}
		#checkavailButton:after{content: '\f274' !important;font-family: 'Font Awesome 5 Pro',FontAwesome;position: absolute;right: 0.6em;top: calc(50% - 0.33em);height: 1em;font-size: 1.6em;font-weight:lighter;}
		.bookavailButtonWrapper{padding: 0 !important; background: #f5f0ea;}
		#bookavailButton{padding: 1em;height: auto;}
		#bookavailButton:before {transition: border-bottom-color .3s ease;content: '';width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #498612;left: 50px;top: -10px;position: absolute;}
		#bookavailButton:after{content: "\f05d" !important;font-family: 'Font Awesome 5 Pro',FontAwesome;font-weight:lighter;position: absolute;right: 0.6em;top: calc(50% - 0.25em);height: 1em;font-size: 2em;}
		#bookavailButton:hover:before{ border-bottom-color: #2d5f00; }
		#bookavailButton:disabled{background: gray; cursor: not-allowed;}
		#bookavailButton:disabled:before{ border-bottom-color: gray;}
		#bookavailButton:disabled:after{content: "\f1da" !important; }
		#contentMain-BKUP .colA img{display:block;object-fit: cover;height: 280px;width: 100%;border-radius: 4px;box-shadow: #000 2px 2px 10px -5px;}
		#contentMain .colA img {display: block;height: auto;width: 100%;max-width: 90%;margin: 2em auto;padding: 10px;background: #fff;border-radius: 5px;box-shadow: #000 3px 3px 14px -7px;}

		#contentContainer #contentMain ul{ margin-top:5px;}
		#contentContainer #contentMain ul ul{ margin:0;}
		/* use this to force side by side on 2-3 pics with flexbox (not recommended, more control) - Problem is we don't know which p so they all get flex
		#contentMain .colA p {
			display: flex;
			flex-flow: row wrap;
		}
		#contentMain .colA p img:first-child:nth-last-child(2),
		#contentMain .colA p img:first-child:nth-last-child(2) ~ img {
			width: 50%;
			align-self:center;
		}
		#contentMain .colA p img:first-child:nth-last-child(3),
		#contentMain .colA p img:first-child:nth-last-child(3) ~ img {
			width: 33%;
			align-self:center;
		}
		*/
		/* use this to force side by side on 2-3 pics with float (recommended, less control)
		#contentMain .colA p:before { content:" "; display:table; }
		#contentMain .colA p:after { content:" "; display:table; clear:both; }
		#contentMain .colA p img:first-child:nth-last-child(2),
		#contentMain .colA p img:first-child:nth-last-child(2) ~ img {
			float:left;
			width: 50%;
			height:auto;
		}
		#contentMain .colA p img:first-child:nth-last-child(3),
		#contentMain .colA p img:first-child:nth-last-child(3) ~ img {
			float:left;
			width: 33%;
			height:auto;
		}
		*/

		h2.widgetTitle {
			-webkit-animation: flash 1s;
			animation: flash 1s;
			font-size: 2em;text-transform: uppercase;font-weight: normal;text-align: center;border-bottom: 2px dashed #ccc;margin-bottom: 0.3em;}
		form fieldset div.formfields div.quarter{width:25%;}
		form fieldset div.formfields label.agewrap {position: relative;display: flex;flex-flow: column;align-items: center;background-color: #fff;padding: .6em;box-shadow: 2px 9px 6px -7px rgba(0,0,0,.2);border-radius: .15em;line-height: normal;height:auto;}
		form fieldset div.formfields>section.widgetStepOne input {width: 100%;max-width: 100%;min-width: 10%;height:auto;background: #eee;padding: 5px;border-radius: 5px;}
		form fieldset div.formfields label.agewrap>span{display: block;width: 100%;line-height: 0.9em;margin-bottom: 0.4em;}
		form fieldset div.formfields label.agewrap>span>strong{}
		form fieldset div.formfields label.agewrap>span>i{color: #a8a8a8;font-size: 0.8em;}
		form fieldset div.formfields>section>div {flex-grow:1;padding: 0.25em 0.3em;}
		form fieldset div.formfields {padding: .25em;}
		.bookwidget {}
		body #contentMain .riz button  { transition: background-color .3s ease;cursor: pointer;font-size: 1.2em;text-transform: uppercase;background-color: #498612;color: white;text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.43);position: relative;font-weight: bold;padding: 1em 3em 1em 1em;height: auto;}
		body #contentMain .riz button:disabled{ opacity:.8; background:#cccccc;}
		body #contentMain .riz button:hover{
			background-color: #2d5f00;
			-webkit-animation: pulse .3s;
			animation: pulse .3s;
		}
		body #contentMain .riz button:hover:after{
			-webkit-animation: wobble 1s;
			animation: wobble 1s;
		}
		body #contentMain .colA .riz button {
			display: none;
		}

	
		#bookingwidgetMsg{ display: none; text-align: center; padding:1em; font-weight:bold; background:gray; color:white; margin-bottom:1em; }
		#bookingwidgetMsg.error{background:#d02c2c;}
		#bookingwidgetMsg.success{background:green;}
		#bookingwidgetMsg.warning{background:yellow;}
		#bookingwidgetMsg:before{    content: '\f071 Alert: ';
			font-family: fontawesome,'Roboto Slab';
			font-size: 1.3em;
			display: inline-block;
			text-transform: uppercase;
			margin-right: 0.6em;
			vertical-align: baseline;}
		.moreAttractions .listing{width:50%;border-bottom:none;}
		.listing .listingThumb{background-size:cover; height: 300px;}


		#contentContainer #contentMain.wide.contentItem .cols.colB{
			background: #f9f6f3;
			padding: .2em 1em;
			border-radius:.4em;
		}

		#mobileAvailButton{display:none;}
		.moreTitle{
			font-size: 2em;
			font-weight: normal;
			text-align: center;
			margin-bottom: 0.5em;
		}
		#contentMain .cols.colA section h2{}
		#contentMain .cols.colA section h3{margin-bottom:1em;font-size:1em;}
		#contentMain .cols.colA section h4{}
		#contentMain .cols.colA section h5{}
		#contentMain .cols.colA section ol{
			list-style: none;
			margin: 0 0 1em 0;
			padding: 0;
			display: flex;
			flex-flow: row wrap;
			justify-content: center;
			align-content: center;
		}
		#contentMain .cols.colA section ol li{
			display: flex;
			align-items: center;
			align-content: center;
			flex-flow: column;
			flex-grow: 1;
			background: #fff;
			margin: 1%;
			width: 48%;
			padding: 0.4em;
			border-radius: 3px;
		}
		#contentMain .cols.colA section ol li strong{}
		@media (max-width:767px){
				body #contentMain .colA .riz button {
			display: block !important;
		}

			#contentMain .cols.colA section ol li{width:100%; margin:1% 0;}
			.moreTitle{font-size:1.4em;margin-bottom:0;}
			#mobileAvailButton{
				display: block;
				font-weight: bold;
				background: green;
				color: #fff;
				padding: 1em;
				border-radius: 0.3em;
				text-align: center;
			}
			form fieldset div.formfields>section.widgetStepOne{flex-wrap:wrap;}
			form fieldset div.formfields>section>div input{    font-size: 1.2em;}
			/*
						#contentContainer #contentMain.wide.contentItem{display:block;}
						#contentContainer #contentMain.wide.contentItem .cols.colTitle h1{display:block;text-align: center; }
						#contentContainer #contentMain.wide.contentItem .cols.colTitle .backtoCat{display:block;text-align: center;}
						#contentContainer #contentMain.wide.contentItem .cols.colA{margin-top:2em;}
						#contentContainer #contentMain.wide.contentItem .cols.colB{padding: .2em 0.4em;}
			*/
			#contentContainer #contentMain.wide.contentItem{display:block;}
			#contentContainer #contentMain.wide.contentItem .cols.colTitle h1{display:block;text-align: center; }

			#contentContainer #contentMain.wide.contentItem .cols.colA{margin-top:2em;}
			#contentContainer #contentMain.wide.contentItem .cols.colB{padding: .2em 0.4em;}


			/*
			#contentContainer #contentMain.wide.contentItem .cols.colB{padding:none; background:none; }
			#contentContainer #contentMain.wide.contentItem .cols.colA h1{display:none; }
			#contentContainer #contentMain.wide.contentItem .cols.colA .backtoCat{display:none;}
			#contentContainer #contentMain.wide.contentItem .cols.colB h1{display:block;text-align: center; }
			#contentContainer #contentMain.wide.contentItem .cols.colB .backtoCat{display:block;text-align: center;}

			#contentContainer #contentMain.wide.contentItem .cols.colA,
			#contentContainer #contentMain.wide.contentItem .cols.colB{width:100%;padding:0;}
			#contentContainer #contentMain.wide.contentItem .cols.colA{order:2;padding: 1em .5em;}
			#contentContainer #contentMain.wide.contentItem .cols.colB{order:1;}
			#contentMain .colA img{ height:auto; object-fit:contain;}
			*/
			.listing{display: flex;flex-flow: column;padding: 0;}
			.listing .listingTitle{padding-bottom:0;flex-grow:1;}
			.listing p{display:none;}
			.listing a.listingButton{position:relative;}
		}
		/* Aligned Gallery*/
		.gallery{}
		.gallery h3{text-align: center;
			margin-top: 2em;
			font-size: 1.5em;}
		.gallery h3 span{font-size:.7em;display:block;}
			.aligned-gallery { list-style:none;     padding: 0px 0px 0px 15px !important;}
			.aligned-gallery li { display:block; float:left; margin:5px;width: inherit; padding: 0px; box-shadow: 0px 0px 11px -8px rgba(0, 0, 0, 0.0); transition:0.3s;}
			.aligned-gallery li:hover {box-shadow: 0px 10px 11px -8px rgba(0, 0, 0, 0.41);}
			.aligned-gallery li:before {display:none;}
			.aligned-gallery li a { display:block; cursor:zoom-in}
			.aligned-gallery li a img { display:block; margin:0px !important; border-radius: 3px; }

		.rslides_tabs{}
		.rslides_tabs li{border-radius: 50%;}
		.rslides_tabs li a{
			text-align: center;
			text-indent: 0;
			width: 20px;
			height: 20px;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 0.5em;
		}
		.travellerPicker{
			list-style: none;
			padding: 0 10px 10px 10px;
			margin: 0;
			display: none;
			flex-wrap: wrap-reverse;
			flex-direction: row;
			position: absolute;
			z-index: 11;
			bottom: 40px;
			z-index: 1;
			left: 0;
			width: 100%;
		}
		.travellerPicker.active{ display:flex; }
		.travellerPicker a{
			display: block;
			background: #ffffffe0;
			padding: 0;
			font-size: 10px;
			border: 1px solid #fff;
			border-radius: 4px;
			box-shadow: #000 3px 3px 3px -4px;
			cursor: pointer;
			text-align: center;
			flex-grow: 1;
			margin: 1%;
			text-decoration: none;
			width: 31%;
			height: 20px;
			display: flex;
			justify-content: center;
			align-content: center;
			align-items: center;
			color: purple;
		}
		.travellerPicker a:hover{
			background-color: #79df78;
			color: #fff;
			border-color: #bbffba;
		}

		.sticky { position: fixed !important; width: auto !important; display: block !important; z-index: 1000 !important; top:20px !important; background: blue !important; }

				.stick-to-scroll { width: 100%; background: red;}
				.stickyfix{
		-webkit-animation-duration: 1s;
			animation-duration: 1s;
			-webkit-animation-fill-mode: none !important;
			animation-fill-mode: none !important;
		}
		form fieldset div.formfields > div{padding:.3em;}



		section.discountApplied{
			display: flex;
			flex-flow: row nowrap;
			background: #ffffffad;
			padding: 0;
			margin: 5px;
			border-radius: .15em;
			justify-content: center;
			align-items: center;
			align-content: center;
			box-shadow: 2px 9px 6px -7px rgba(0,0,0,.2);
		}
		section.discountApplied>div{
			display: flex;
			flex-flow: row;
			justify-content: space-around;
			align-items: center;
			align-content: center;
		}
		section.discountApplied>i{
			width: 10%;
			display: flex;
			justify-content: center;
			align-items: center;
			color: green;
			font-size: 1.8em;
			margin-left: 5px;
			padding: 10px;
		}
		section.discountApplied>div>strong{}
		section.discountApplied>div>code{
			background: #f8efad;
			padding: .4em;
			border:1px dashed #ccc;
		}
		section.discountApplied>a{
			width: 20%;
			align-content: center;
			text-decoration: none;
			font-size: 1.6em;
			background: #d94f4f;
			color: #fff;
			display: flex;
			text-align: center;
			justify-content: center;
			align-items: center;
			align-self: center;
			height: 100%;
			border-radius:0 .15em .15em 0;
		}


/*CART BLOB*/
	.bookbutton{margin-top:1em;}
	.bookbutton button{background:green;}
	.remove{ font-size:1.4em; }
	#stripe-cart * {box-sizing:border-box;}
	#stripe-cart table tr>td.cartThumb img {object-fit: cover;margin-left:.5em; border: 4px solid #2a2a2a; border-radius:7px;}
	#stripe-cart table tr.fg1012>td.cartThumb img { border:4px solid #fdd400; } /*jean lafitte*/
	#stripe-cart table tr.fg1000>td.cartThumb img { border:4px solid #1d1d7d; } /*creole queen*/
	#stripe-cart table tr.fg1011>td.cartThumb img { border:4px solid #c23b3b; } /*airport shuttle*/
	#stripe-cart{width:100%;}
	#stripe-cart table tr td {padding: 1em .5em;}
	#stripe-cart table tr td:first-child,#stripe-cart table tr td.cartThumb{width:1% !important;}
	#stripe-cart table tr td.cartProduct{width:50%; text-align:left;}
	#stripe-cart table tr td.cartCompany{width:15%;}
	#stripe-cart table tr td.cartCompany p,
	#stripe-cart table tr td.cartDate p{margin-bottom: 0;font-size: 0.9em;line-height: 1.2em;}
	#stripe-cart table tr td.cartDate{width:15%;}
	#stripe-cart table tr td.cartRemove{width:10%;}
	#stripe-cart table tr td.cartPrice{width:10%;}
	#stripe-cart table tr td.cartPrice p{ margin:0;}
	#stripe-cart table tr td.cartProduct p{margin:0;}
	#stripe-cart table tr td.cartProduct a{ line-height:1em; }
	#stripe-cart table tr td.cartThumb a{padding: 4px;display: flex;border-radius: 3px;}
	#stripe-cart-form{width:100%;}
	#stripe-cart-form h3{ font-size:2em;}
	.cartProduct .cartProductName{line-height: 1.2em;margin-bottom: 0.2em !important;}
	.cartProduct .cartProductName strong{line-height: 1em; font-size:1em;}
	.cartProduct .cartProductGuests{font-size: 0.8em;line-height: 1.4em;}
	.cartProduct .cartProductGuests span{}
	.cartProduct .cartProductGuests strong{}
	.cartProduct .cartProductOptions{font-size: 0.8em;line-height: 1.4em;}
	.cartProduct .cartProductOptions span{font-size:0.8em; line-height:0.8em;}
	#stripe-cart table tr:nth-child(even){ background:#fff;}
	#stripe-cart table tr:nth-child(odd){ background:#eee;}
	#stripe-cart table tr td form.qtyform {
		justify-content: center;
		color: #b90000;
	}
	#stripe-cart table tr.total{ background:none;}
	@media (max-width:900px) {
		.myCart article>* {
			margin: 0 2%;
			font-size: 0.9em;
		}
	}
	@media (max-width:560px) {
		.myCart article{flex-flow:row wrap;}
		.myCart article>*{width:46%; margin:2%;}
		.ctah3{ font-size: 1.7em}
		.cartProduct .cartProductName{line-height: 1em;margin-bottom: 0.2em !important;}
		#stripe-cart table tr>td.cartThumb img {margin-left:0em;}
		#stripe-cart table tr td {padding: 0.2em;}
		#stripe-cart table tr:first-child{padding:0;}
		#stripe-cart table tr { display: flex;flex-flow: row wrap; padding:10px; }
		#stripe-cart table tr td:first-child>div>p>span{display:block;}
		#stripe-cart table tr.total td:nth-child(1),
		#stripe-cart table tr.total td:nth-child(2),
		#stripe-cart table tr.total td:nth-child(3),
		#stripe-cart table tr.total td:nth-child(4){flex-grow:1;text-align: right !important; margin-top: 1em;}
		#stripe-cart table tr.total{display: flex;margin: 0;padding: 0;}
		#stripe-cart table tr.total td:nth-child(5):before{content:'Sub Total';background:green;}
		#stripe-cart table tr th{display:none;}
		#stripe-cart table tr th:first-child{ display:block; width:100%; }
		#stripe-cart table tr td{display:block;text-align:left !important;}
		#stripe-cart table tr td.cartThumb {
			width: 30% !important;
			float: left;
			margin-right:2%;
		}
		#stripe-cart table tr td.cartThumb img{width:100%;height:auto;}
		#stripe-cart table tr td form.qtyform {position: absolute;right: 10px; top:100%;}
		#stripe-cart table tr td.cartProduct{width:68%; text-align:left;}
		#stripe-cart table tr td.cartCompany{width: 100%;line-height: 1em;clear: both;}
		#stripe-cart table tr td.cartDate{width:100%;font-style: italic;color: #666;line-height: 1em;}
		#stripe-cart table tr td.cartDate br{display:none;}
		#stripe-cart table tr td.cartDate b{display:inline-block; margin-left:1em;}
		#stripe-cart table tr td.cartRemove{width:100%; position:relative;}
		#stripe-cart table tr td.cartPrice{width:100%;}
		#stripe-cart table tr.total td {
			color: white;
			width: 50%;
			margin-top:10px;
			float: left;
		}
	}

/*CHECK OUT*/
		.myCart{
			background: #9d9d9d;
			color: #eaeaea;
			box-shadow: #000 -5px 0 16px 2px;
			position: relative;
			z-index: 10;
			font-size: 1.2em;
		}
		.myCart article{
			margin: 0 auto;
			padding: 0.6em;
			text-align: center;
			display: flex;
			flex-flow: row nowrap;
			justify-content: center;
		}
		.myCart article a{color:#fff;}
		.myCart article strong{color:#fff;}
		.myCart article>*{white-space: nowrap;margin: 0 1em;}
		.myCart article>*>a{}
		.myCart article>*>i{}
		.myCart article>a{}
		#stripe-payment-form{width:100%;}
		#stripe-payment-form h3{ font-size:2em;
			text-align: center;
			border-bottom: double #ccc 4px;
			line-height: 1em;
			margin-top:1em;
		}
		.myCart{background: #9d9d9d;color: #eaeaea;box-shadow: #000 -5px 0 16px 2px;position: relative;z-index: 10;font-size: 1.2em;}
		.myCart article{margin: 0 auto;padding: 0.6em;text-align: center;display: flex;flex-flow: row nowrap;justify-content: center;}
		.myCart article a{color:#fff;}
		.myCart article strong{color:#fff;}
		.myCart article>*{white-space: nowrap;margin: 0 1em;}
		.myCart article>*>a{}
		.myCart article>*>i{}
		.myCart article>a{}

		.cartCTA{display: flex;flex-flow: row nowrap;justify-content: space-between;width:100%;margin:0 0 1em 0 !important;list-style:none;padding:0 !important;}
		.cartCTA li{ width:32%;}
		.cartCTA a {
			display: block;
			width: 100%;
			height: 0;
			padding-top:57.1875%;
			text-align: center;
			margin: 1em 0;
			color: #fff;
			text-decoration: none;
			border-radius: 2px;
			position: relative;
			border: none;
			overflow: visible;
			box-shadow: #000 3px 3px 5px -4px;
			transition:all 3s ease;
		}
		.cartCTA a span{
			display: block;
			margin: 4%;
			border-radius: 3px;
			position: absolute;
			bottom: -30px;
			width: 92%;
			border:none;
			padding: 0.5em 0;
			transition:all .3s ease;
		}
		.cartCTA a span:before{
			content: '';
			display: block;
			width: 70%;
			position: absolute;
			left: 15%;
			bottom: 0%;
			height: 5px;
			background: rgba(255,255,255,.75);
			border-radius:10px;
			opacity:0;
			transition:all .3s ease;
		}

		.cartCTA a span i{margin-right:10px; transition:all .3s ease;}

		.cartCTA a.ctaJL {background: url(/templates/client/images/rez-cart-cta-jl.jpg) bottom;background-size: 100%;}
		.cartCTA a.ctaJL span {background: #47ac2c;}

		.cartCTA a.ctaAS{background: url(/templates/client/images/rez-cart-cta-as.jpg) bottom;background-size: 100%;}
		.cartCTA a.ctaAS span{ background: red; }

		.cartCTA a.ctaCQ{background: url(/templates/client/images/rez-cart-cta-cq.jpg) bottom;background-size: 100%;}
		.cartCTA a.ctaCQ span{background: #1d1d7d;}

		.cartCTA a:hover{
			-webkit-animation: pulse .3s;
			animation: pulse .3s;
		}
		.cartCTA a:hover span{padding-bottom:20px;}
		.cartCTA a:hover span:before{bottom:15%; opacity:1;	}
		.cartCTA a:hover span i{}
		.ctah3{
			text-transform: uppercase;
			font-size: 2em;
			color: #efefef;
			letter-spacing: 0.9px;
			margin: 0;
			margin-top:1em;
			text-align: center;
			border-bottom: double #ccc 4px;
			line-height: 1em;
			display: block;
			width: 100%;
		}
		.jumpToCheckout{
			display: block;
			margin: 0;
			text-align: right;
			top: 0;
			position: absolute;
			right: 0;
			background: green;
			color: #fff !important;
			padding: 0.5em 1em;
			border-radius: 3px;
			font-size: 1em;
			text-decoration: none;
		}
		.jumpToCheckout:hover{
			-webkit-animation: tada 1s;
			animation: tada 1s;
		}
		@media screen and (max-width: 760px) {
			.cartCTA{flex-flow:row wrap;}
			.cartCTA li {width:100%;}
			.cartCTA a{ padding-top: 37.1875%;}
		}
		#stripe-cart-form form{background: #f6d9b8;padding: 2em; border:1px solid #ccc; border-top:none;}
		#stripe-cart-form form fieldset div.formfields input,#stripe-cart-form form fieldset div.formfields select{border:2px solid #fff; transition:background-color .3s ease,border-radius .3s ease;border-radius: 3px; padding:.8em; height:auto;}
		#stripe-cart-form form fieldset div.formfields input:focus,#stripe-cart-form form fieldset div.formfields select:focus{
			background: #fffee7 !important;border-radius: 13px;
		}
		#stripe-cart-form form fieldset div.formfields > div{padding:.5em;}
		#stripe-cart-form form fieldset div.formfields button{
			background-color: #663399;
			display: block;
			width: 100%;
			max-width: 100%;
			padding: 1em;
			margin-top:1em;
			border-radius: 0.4em;
			height: auto;
			line-height: normal;
		}
		#stripe-cart-form form fieldset div.formfields button:after {
			content: "\f178";
			font-size:2em;
		}
		#stripe-cart-form form fieldset div.formfields button:hover{
			background-color: #2d005a;
			-webkit-animation: pulse .3s;
			animation: pulse .3s;
		}
		#stripe-cart-form form fieldset div.formfields button:hover:after{
			-webkit-animation: wobble 1s;
			animation: wobble 1s;
		}

		*[data-animate=flipInX]{
			-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
			transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		}
		*[data-animate=fadeInUp]{
			opacity: 0;
			-webkit-transform: translate3d(0, 100%, 0);
			transform: translate3d(0, 100%, 0);
		}
		*[data-animate=fadeIn]{
			opacity: 0;
		}
		
#stripe-add-coupon{display: block;
	width: 100%;
	background: #fff;
	margin-top: 1em;
	padding: 10px;
	border: 4px double #ccc;
	border-radius: 4px;
	text-align: left;}
		




/*TOP NAV*/
.topNav {background:white;border-bottom:1px solid #ccc;}
/*		.topNav {background:white;border-bottom:1px solid #ccc;}
		.mobileMenu {display:none;}
		.topNav .tnCenter {max-width: 1090px;margin:0 auto;padding: 0px 10px;}
		.topNav ul.topLinks {float:left;list-style: none;width: 80.23%; margin:0px; padding: 0px;}
		.topNav ul.topLinks li {position:relative;float:left;width: 20%;height: 50px;background: #ebebeb;}
		.topNav ul.topLinks li:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px;background:url(https://www.bigeasy.com/templates/client/images/arrow2.png) no-repeat center center;}
		.topNav ul.topLinks li:nth-child(1):after {background:url(https://www.bigeasy.com/templates/client/images/arrow1.png) no-repeat center;}
		.topNav ul.topLinks li:nth-child(3) {background: #424242;}
		.topNav ul.topLinks li:nth-child(3):after {background:url(https://www.creolequeen.com/templates/client/images/arrow2c.png) no-repeat center;}
		.topNav ul.topLinks li:nth-child(4):after {background:url(https://www.creolequeen.com/templates/client/images/arrow2b.png) no-repeat center;}
		.topNav ul.topLinks li a {position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;}
		.topNav ul.topLinks li a img {display: block;margin: 0 auto;max-width:155px;width: 94%;height:auto;}
		.topNav .cart {float:left;width: 9.66%;height: 49px;;background:white; position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;line-height: 50px !important;color: black;}
		.topNav .cart:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px; background:url(https://www.bigeasy.com/templates/client/images/arrow3.png) no-repeat center;}
		.topNav .cart img {position: absolute;left: 57%;display: inline-block;max-width: 29px;width:100%;height:auto;margin: 14px 0px 0px -4px;}
		.topNav .parentLogo {display:inline-block; float: left; width: 10%;}
		.topNav .parentLogo img {display:block;width:100%;height:auto; opacity:0.4; transition:0.3s;}
		.topNav .parentLogo:hover  img {opacity:1;}
		@media screen and (max-width: 930px) {
			.mobileMenu {position:relative;display:block;line-height: 44px;padding: 0px 11px;}
			.mobileMenu:after {position:absolute;content: "\f0c9";left: 61px;top: 4px;width: 57px;font-family:fontAwesome;display:block;cursor:pointer;font-weight:bold;line-height: 38px;font-size: 21px;color: #040404;font-weight: normal;transition: 0.3s line-height;}
			.topNav .cart  {position:absolute;top:0px;right: 115px;height: 34px;background: transparent;width: 80px;}
			.topNav .cart:after {display:none;}
			.topNav .parentLogo {position: absolute;top: 0px;right: 20px;width: 92px;}
			.topNav ul.topLinks {transition:0.3s;}
			.topNav ul.topLinks li {display:none; transition:0.3s;}
			.topNav ul.topLinks li:after {display:none;}
			.topNav ul.topLinks.selected {width: 100%;border-bottom: solid 0px #FFF;box-shadow: 0 0 11px rgba(0, 0, 0, 0.40);}
			.topNav ul.topLinks.selected > li {float: left;width: 100%;}
			.topNav ul.topLinks.selected > li a {font-size: 19px;line-height: 40px;text-align: left;}
			.topNav ul.topLinks > li.highlight2:before {background:rgba(255, 255, 255, 1) !important;}
			.topNav ul.topLinks.selected > li { display:block; margin-bottom: 1px; }
		}
		*/
		
		
	*[data-animate=flipInX]{ 
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
	}
	*[data-animate=fadeInUp]{
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	*[data-animate=fadeIn]{
		opacity: 0;
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		*[data-animate]{
			transform:none;
			-webkit-transform:none;
			opacity:1;
		}
	}
	
	.grecaptcha-badge{ z-index:1; }




	/* DZ added 2025 */
	#contentContainer #contentMain.wide.contentItem .cols.colB .gallery img {
		max-height: 245px;
	}

	.gallery-wrap h3{text-align: center;
			margin-top: 2em;
			font-size: 1.5em;}
		.gallery-wrap h3 span{font-size:.7em;display:block;}